@charset "utf-8";

p.btn{
	text-align: center;
	line-height: 0;
}
p.btn>a{
	display: inline-block;
	line-height: 64px;
	text-align: center;
	font-size: 2.3rem;
	font-weight: bold;
	color: #5690d5;
	border: 2px solid #5690d5;
	min-width: 330px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	border-radius: 40px;
	transition: 0.3s ease-in-out;
	background: #fff;
}
p.btn>a::after{
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #5690d5;
	border-right: 2px solid #5690d5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
}
p.btn>a:hover{
	text-decoration: none;
	background: #5690d5;
	color: #fff;
}
p.btn>a:hover::after{
	right: 18px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.bx-wrapper{
	border: none;
	margin: 0 auto;
	background: none;
	box-shadow: none;
}
.bx-wrapper .bx-controls-direction a{
	background: url('../img/arrow.svg') 0 0 no-repeat;
	background-size: cover;
	transition: 0.3s ease-in-out;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-prev:hover{
	left: -76px;
	background-position: 0 0;
}
.bx-wrapper .bx-next,
.bx-wrapper .bx-next:hover{
	right: -76px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	background-position: 0 0;
}
.bx-wrapper .bx-controls-direction a:hover{
	opacity: 0.7;
}

#visual{
	margin: 0 auto;
	line-height: 0;
	overflow: hidden;
	text-align: center;
	position: relative;
}
#visual p.tx{
	line-height: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 80px;
	text-align: left;
	margin: 0;
	padding: 0;
	z-index: 2;
}
#visual p.tx>span{
	display: block;
	max-width: 1200px;
	font-size: 5.4rem;
	line-height: 160%;
	font-weight: 900;
	color: #000;
	margin: 0 auto 150px;
	padding: 0 60px;
	text-shadow: 0 0 12px #fff, 0 0 12px #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#visual p.tx>span:last-child{
	line-height: 120%;
	color: #fff;
	margin: 0 auto;
	text-shadow: none;
	padding-left: 70px;
}
#visual p.tx>span:last-child>strong{
	display: block;
	font-size: 16.6rem;
	line-height: 90%;
	margin-left: -10px;
}
#visual .flexslider .slides>li>img{
	transition: 7s linear;
	transform: scale(1.14);
}
#visual .flexslider .slides>li.flex-active-slide>img{
	transform: scale(1);
}

#company{
	margin: 0 auto 100px;
	line-height: 0;
	overflow: hidden;
	padding: 110px 0 0;
}
#company h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 160%;
	text-align: left;
	margin: 0 auto 50px;
	position: relative;
	z-index: 2;
}
#company .tex{
	margin: 0 auto 60px;
	position: relative;
	z-index: 2;
}
#company .tex p{
	font-size: 2rem;
	line-height: 200%;
	text-align: left;
	margin: 0 auto 15px;
}
#company .tex p:last-child{
	margin-bottom: 0;
}
#company p.t{
	font-size: 11.2rem;
	line-height: 100%;
	font-weight: 900;
	background: rgb(0,117,237); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,237,1) 0%, rgba(0,221,231,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,237,1) 0%,rgba(0,221,231,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,237,1) 0%,rgba(0,221,231,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: left;
	margin: 0 auto 90px;
	position: relative;
	z-index: 2;
}
#company p.btn{
	text-align: left;
	margin: 0 auto 80px;
	position: relative;
	z-index: 2;
}
#company .images{
	padding: 0;
	margin: 0 auto;
	background: #fff;
}
#company .images .swiper{
	background: #fff;
}
#company .swiper-slide{
	width: 420px;
	margin: 0 20px;
	overflow: hidden;
}
#company .swiper-slide img{
	transition: 2s ease-in-out;
}
#company .swiper-slide.swiper-slide-prev img{
	transform: scale(1.1);
}
#company .swiper-slide.swiper-slide-active img{
	transform: scale(1.2);
}
#company .swiper-slide.swiper-slide-next img{
	transform: scale(1.1);
}
#company .text{
	display: flex;
	position: absolute;
	top: -50px;
	right: -150px;
	z-index: 1;
	flex-direction: column-reverse;
	height: 100%;
	white-space: nowrap;
	pointer-events: none;
	writing-mode: vertical-lr;
	color: #e0dccd;
	text-align: left;
}
#company .text>span{
	font-size: 9rem;
	line-height: 90%;
	font-weight: 100;
	display: block;
}
#company .text>span:nth-child(1){
	animation: loop-l1 20s linear 0s infinite;
}
#company .text>span:nth-child(2){
	animation: loop-l2 32s linear 0s infinite;
}
#company .text>span:nth-child(3){
	animation: loop-l3 26s linear 0s infinite;
}
#company .text>span:nth-child(4){
	animation: loop-l4 18s linear 0s infinite;
	transform: translateY(-1805px)
}
@keyframes loop-l1 {
	0% {
		transform: translateY(-585px)
	}

	to {
		transform: translateY(-1378px)
	}
}
@keyframes loop-l2 {
	0% {
		transform: translateY(-1805px)
	}

	to {
		transform: translateY(-615px)
	}
}
@keyframes loop-l3 {
	0% {
		transform: translateY(-110px)
	}

	to {
		transform: translateY(-903px)
	}
}
@keyframes loop-l4 {
	0% {
		transform: translateY(-1995px)
	}

	to {
		transform: translateY(-925px)
	}
}

#nursing{
	margin: 0 auto;
	line-height: 0;
	background: #eeeae5;
	padding: 0 0 100px;
	position: relative;
	overflow: hidden;
}
#nursing::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 400px;
	background: #fff;
}
#nursing h2{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 180%;
	text-align: left;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
#nursing .visual{
	margin: -258px -150px 50px;
	position: relative;
	z-index: 1;
}
#nursing p.tit{
	font-size: 5.5rem;
	font-weight: 900;
	line-height: 100%;
	text-align: left;
	margin: 0 auto 30px;
}
#nursing p.tit>small{
	display: block;
	font-size: 2.4rem;
}
#nursing p.tx{
	font-size: 2rem;
	line-height: 200%;
	text-align: left;
	margin: 0 auto 60px;
}
#nursing p.btn{
	text-align: left;
}
#nursing p.btn>a{
	margin-right: 25px;
}
#nursing p.img{
	position: absolute;
	top: 820px;
	right: -50px;
	border-radius: 100%;
	line-height: 0;
	overflow: hidden;
	z-index: 3;
}

#business{
	margin: 0 auto 120px;
	line-height: 0;
	padding: 200px 0 0;
}
#business h2{
	font-size: 7rem;
	font-weight: bold;
	text-align: left;
	padding: 0 0 10px 245px;
	margin: 0 auto 70px;
	position: relative;
	line-height: 120%;
	z-index: 2;
}
#business h2::after{
	content: '';
	width: 50vw;
	height: 3px;
	position: absolute;
	right: 54%;
	bottom: 0;
	background: rgb(82,135,251); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(82,135,251,1) 0%, rgba(105,186,122,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
#business p.tit{
	line-height: 0;
	margin: 0 auto 140px;
	text-align: left;
	padding: 0;
	position: relative;
	z-index: 2;
}
#business p.tit>span{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.8s linear;
}
#business p.tit>span:first-child{
	position: static;
}
#business p.tit>span.active{
	opacity: 1;
}
#business p.tit>span>span{
	display: inline-block;
	font-size: 11.2rem;
	line-height: 140%;
	font-weight: 100;
	background: rgb(82,135,251); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(82,135,251,1) 0%, rgba(105,186,122,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0 auto 20px;
}
#business p.tit>span>span>span{
	display: block;
	margin-top: -60px;
}
#business p.tit>span>small{
	display: block;
	font-size: 2rem;
	line-height: 100%;
	margin-top: -25px;
	opacity: 0;
	transition: 0.8s linear;
}
#business p.tit>span.active>small{
	opacity: 1;
}
#business .image{
	margin: 0 auto 100px;
}
#business .image .main{
	position: absolute;
	top: -40px;
	right: 0;
	z-index: 1;
}
#business .image .main>span.img{
	display: block;
	overflow: hidden;
	border-radius: 25px;
	position: relative;
}
#business .image .main>span.img span{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
	transition: 0.8s linear;
}
#business .image .main>span.img span:first-child{
	position: static;
}
#business .image .main>span.img span.active{
	opacity: 1;
}
#business .image .main p.btn{
	margin-top: -20px;
	text-align: right;
	padding-right: 50px;
	position: relative;
	z-index: 3;
}
#business .image ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#business .image ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 25px 0 0;
	cursor: pointer;
}
#business .image ul>li:last-child{
	margin-right: 0;
}
#business .image ul>li>span{
	display: block;
	position: relative;
}
#business .image ul>li>span.tx{
	font-size: 1.8rem;
	line-height: 120%;
	text-align: center;
	transition: 0.3s ease-in-out;
}
#business .image ul>li>span.img{
	margin: 0 auto 15px;
}
#business .image ul>li>span.img::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 113, 207, 0.15);
	opacity: 0;
	transition: 0.3s ease-in-out;
}
#business .image ul>li:hover>span.img::after{
	opacity: 1;
}
#business .image ul>li:hover>span.tx{
	color: #5690d5;
}

#construction{
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 140px 0 90px;
	margin: 0 auto;
}
#construction h2{
	font-size: 11.2rem;
	line-height: 100%;
	color: #fff;
	font-weight: 100;
	margin: 0 auto 30px;
}
#construction h2>small{
	display: block;
	font-size: 4rem;
	font-weight: bold;
	margin: 0 auto 10px;
	line-height: 100%;
}
#construction p.tx{
	text-align: center;
	font-size: 2rem;
	line-height: 180%;
	color: #fff;
	margin: 0 auto 70px;
}
#construction .swiper-wrapper{
	margin: 0 auto 70px;
}
#construction .swiper-slide{
	width: 430px;
	margin: 0 20px;
}
#construction .swiper-slide a{
	color: #fff;
	transition: 0.3s ease-in-out;
}
#construction .swiper-slide a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#construction .swiper-slide span{
	display: block;
}
#construction .swiper-slide span.img{
	margin: 0 auto 25px;
}
#construction .swiper-slide span.t{
	font-size: 2.3rem;
	line-height: 120%;
	margin: 0 auto 10px;
}
#construction .swiper-slide span.t2{
	font-size: 1.8rem;
	line-height: 120%;
}
#construction .swiper-btn{
	text-align: right;
	display: block;
	letter-spacing: -0.4em;
	line-height: 0;
}
#construction .swiper-btn .swiper-button-prev{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	position: static;
	margin: 0 20px 0 0;
	transition: 0.3s ease-in-out;
}
#construction .swiper-btn .swiper-button-next{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 58px;
	height: 58px;
	background: url('../img/arrow2.svg') 0 0 no-repeat;
	background-size: cover;
	transform: rotate(180deg);
	position: static;
	margin: 0;
	transition: 0.3s ease-in-out;
}
#construction .swiper-btn .swiper-button-prev::after,
#construction .swiper-btn .swiper-button-next::after{
	content: none;
}
#construction .swiper-btn .swiper-button-prev:hover,
#construction .swiper-btn .swiper-button-next:hover{
	opacity: 0.7;
}


#topics{
	padding: 130px 0 0;
	margin: 0 auto 160px;
}
#topics h2{
	font-size: 8rem;
	line-height: 100%;
	text-align: left;
	margin: 0 auto;
	color: #000;
}
#topics p.bt{
	text-align: right;
	margin: -20px auto 30px;
}
#topics p.bt>a{
	display: inline-block;
	color: #568fd4;
	font-size: 2rem;
	font-weight: bold;
	line-height: 120%;
	padding: 0 30px 0 0;
	position: relative;
}
#topics p.bt>a::after{
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #568fd4;
	border-right: 2px solid #568fd4;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#topics ul{
	display: block;
	line-height: 0;
}
#topics ul>li{
	display: block;
	margin: 0 auto 25px;
}
#topics ul>li:last-child{
	margin-bottom: 0;
}
#topics ul>li>a{
	display: block;
	border: 2px solid #cacaca;
	padding: 30px;
	position: relative;
	border-radius: 20px;
	text-align: left;
	letter-spacing: -0.4em;
	line-height: 0;
	color: #333;
	transition: 0.3s ease-in-out;
}
#topics ul>li>a:hover{
	border: 2px solid #568fd4;
}
#topics ul>li>a>span{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#topics ul>li>a>span.img{
	margin: 0 40px 0 0;
}
#topics ul>li>a>span.text{
	max-width: 860px;
}
#topics ul>li>a>span.text span{
	display: block;
}
#topics ul>li>a>span.text span.icn{
	margin: 0 auto 10px;
}
#topics ul>li>a>span.text span.icn i{
	display: inline-block;
	font-style: normal;
	font-size: 1.5rem;
	font-weight: bold;
	color: #fff;
	width: 100px;
	line-height: 30px;
	text-align: center;
}
#topics ul>li>a>span.text span.icn i.n{
	background: #51bc62;
}
#topics ul>li>a>span.text span.icn i.e{
	background: #51b0ba;
}
#topics ul>li>a>span.text span.icn i.r{
	background: #ff6c29;
}
#topics ul>li>a>span.text span.icn i.nh{
	background: #0075EC;
}
#topics ul>li>a>span.text span.d{
	font-size: 2rem;
	line-height: 120%;
	color: #979797;
	margin: 0 auto 10px;
}
#topics ul>li>a>span.text span.tit{
	font-size: 2rem;
	line-height: 140%;
}
#topics ul>li>a>i.c-arw{
	box-sizing: border-box;
	display: block;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	position: relative;
	aspect-ratio: 1/1;
	border-radius: 50%;
	width: 56px;
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -28px;
}
#topics ul>li>a>i.c-arw::before{
	transition: all .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	transition-property: transform,background;
	box-sizing: border-box;
	content: "";
	display: block;
	position: absolute;
	inset: 0;
	border-radius: 50%;
	border: #568fd4 solid 2px;
}
#topics ul>li>a>i.c-arw .arw{
	transition: fill .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
	z-index: 1;
	aspect-ratio: 1/1;
	width: 20px;
	fill: #568fd4;
}
#topics ul>li>a:hover>i.c-arw::before{
	transform: scale(1.2);
	background: #568fd4;
}
#topics ul>li>a:hover>i.c-arw .arw--r{
	fill: #fff;
	animation:arw-r .4s cubic-bezier(0.645, 0.045, 0.355, 1) 0s
}
@keyframes arw-r{
	0% {
		transform: translateX(0);
		opacity: 1
	}

	50% {
		transform: translateX(100%);
		opacity: 0
	}

	50.1% {
		transform: translateX(-100%);
		opacity: 0
	}

	100% {
		transform: translateX(0);
		opacity: 1
	}
}

#contact{
	position: relative;
	overflow: hidden;
	margin: 0 auto 170px;
}
#contact .ig{
	width: 100%;
	height: 1100px;
	overflow: hidden;
	margin: 0 auto 60px;
}
#contact p.img{
	width: 100%;
	height: 140%;
	line-height: 0;
	/*transform: translate(0px, 0%);
	transition: opacity .8s ease-in-out;*/
}
#contact .ig p.img img{
	pointer-events: none;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
}
#contact ul.tx{
	display: flex;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -15em;
	animation: marquee 10s linear infinite;
	will-change: transform;
}
#contact ul.tx>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 18.2rem;
	line-height: 100%;
	color: #fff;
	opacity: 0.7;
	font-weight: bold;
	padding: 0 0.1em;
}
@keyframes marquee {
	0% {
		transform: translateZ(0)
	}

	to {
		transform: translate3d(-50%,0,0)
	}
}
#contact p.t{
	text-align: center;
	font-size: 1.6rem;
	line-height: 120%;
}
#contact p.btn{
	text-align: right;
	margin-top: -45px;
}
#contact .ig2{
	width: 300px;
	height: 370px;
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#contact .ig2 p.img{
	width: 100%;
	height: 140%;
	line-height: 0;
	/*transform: translate(0px, 0%);
	transition: opacity .6s ease-in-out;*/
}
#contact .ig2 p.img img{
	pointer-events: none;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
	height: 100%;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
}

#company h2,
#company .tex,
#company p.btn,
#company .images .swiper,
#nursing h2,
#nursing .visual,
#nursing p.tit,
#nursing p.tx,
#nursing p.btn,
#business .image .main,
#business .image ul,
#business p.btn,
#construction h2,
#construction p.tx,
#construction .images,
#topics h2,
#topics p.bt,
#topics ul{
	opacity: 0;
	transform: translate(0px, 40px);
	transition: 0.4s ease-in-out;
}
#company p.t,
#business p.tit{
	opacity: 0;
	transform: translate(40px, 0px);
	transition: 0.4s ease-in-out;
}
#business h2{
	opacity: 0;
	transform: translate(-40px, 0px);
	transition: 0.4s ease-in-out;
}
[data-object="active"]{
	opacity: 1 !important;
	transform: translate(0px, 0px) !important;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#visual .flex-direction-nav a{display: none;}
	#visual p.tx{
		bottom: 10px;
	}
	#visual p.tx>span{
		padding: 0 15px;
		font-size: 2.4rem;
		margin-bottom: 120px;
	}
	#visual p.tx>span:last-child{
		padding: 0 15px 0 25px;
	}
	#visual p.tx>span:last-child>strong{
		font-size: 6.2rem;
	}
	#company{
		padding: 30px 0 0;
		margin: 0 auto 40px;
	}
	#company h2{
		font-size: 2.8rem;
		margin: 0 auto 25px;
	}
	#company .tex{
		margin-bottom: 10px;
	}
	#company .tex.sp{
		margin-bottom: 25px;
	}
	#company .tex p{
		margin-bottom: 10px;
	}
	#company p.t{
		font-size: 5.9rem;
		margin: 0 auto 20px;
	}
	#company p.btn{
		text-align: center;
		margin-bottom: 50px;
	}
	#company .text{
		top: 320px;
		right: -70px;
	}
	#company .text>span{
		font-size: 4.8rem;
	}
	#company .swiper-slide{
		margin: 0;
	}
	
	#nursing{padding-bottom: 60px;}
	#nursing::before{
		height: 260px;
	}
	#nursing h2{
		font-size: 2.3rem;
	}
	#nursing .visual{
		margin: -82px 0px 10px;
	}
	#nursing p.tit{
		font-size: 2.8rem;
		margin-bottom: 15px;
	}
	#nursing p.tit>small{font-size: 2rem;}
	#nursing p.tx{
		margin-bottom: 30px;
	}
	#nursing p.btn{text-align: center;}
	#nursing p.btn>a{margin: 0 auto 20px;}
	#nursing p.btn>a:last-child{margin-bottom: 0;}
	#nursing p.img{
		width: 124px;
		top: 430px;
		right: 15px;
	}
	
	#business{padding-top: 20px;margin-bottom: 50px;}
	#business h2{
		padding: 0;
		margin: 0 auto 15px;
		transform: translate(0px, 40px);
	}
	#business h2::after{content: none;}
	#business p.tit{
		margin: 0 auto;
		position: absolute;
		top: 82vw;
		left: 0;
		width: 100%;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		transform: translate(0px, 40px);
	}
	#business p.tit::after{
		content: '';
		width: 100%;
		height: 3px;
		position: absolute;
		left: 0;
		bottom: -20px;
		background: rgb(82,135,251);
		background: -moz-linear-gradient(left, rgba(82,135,251,1) 0%, rgba(105,186,122,1) 100%);
		background: -webkit-linear-gradient(left, rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%);
		background: linear-gradient(to right, rgba(82,135,251,1) 0%,rgba(105,186,122,1) 100%);
	}
	#business p.tit>span{
		left: 15px;
	}
	#business p.tit>span>span{
		font-size: 7.5rem;
		margin-bottom: 10px;
	}
	#business p.tit>span[data="2"]>span{font-size: 5.6rem;}
	#business p.tit>span[data="5"]>span{font-size: 6rem;}
	#business p.tit>span>span>span{margin-top: -40px;}
	#business p.tit>span>span>span>span{
		display: block;
		margin-top: -40px;
	}
	#business p.tit>span[data="2"]>span>span,
	#business p.tit>span[data="2"]>span>span>span{
		margin-top: -30px;
	}
	#business p.tit>span[data="5"]>span{
		padding-top: 30px;
	}
	#business p.tit>span[data="5"]>span>span,
	#business p.tit>span[data="5"]>span>span>span{
		margin-top: -30px;
	}
	#business p.tit>span>small{margin-top: -5px;}
	#business .image{margin-bottom: 0;}
	#business .image .main{
		position: static;
		margin: 0 auto 230px;
	}
	#business .image .main>span.img{
		border-radius: 0;
	}
	#business .image .main p.btn{display: none;}
	#business .image ul>li{
		width: 48%;
		margin: 0 4% 20px 0;
	}
	#business .image ul>li:nth-child(2n){
		margin-right: 0;
	}
	#business .image ul>li>span.img{
		margin-bottom: 5px;
	}
	#business .image ul>li>span.tx{
		font-size: 1.5rem;
	}
	#business p.btn{
		display: none;
	}
	
	#construction{padding: 60px 0 70px;}
	#construction h2{
		font-size: 4.8rem;
	margin-bottom: 20px;
	}
	#construction p.tx{
		text-align: left;
		margin-bottom: 30px;
	}
	#construction .images{
		margin: 0 15px;
	}
	#construction .swiper-slide{
		width: auto;
		margin: 0;
	}
	#construction .swiper-slide span.img{margin-bottom: 10px;}
	#construction .swiper-slide span.t{
		font-size: 2rem;
		text-align: left;
	}
	#construction .swiper-slide span.t2{
		font-size: 1.6rem;
		text-align: left;
	}
	#construction .swiper-btn{display: none;}
	
	#topics{
		padding: 40px 0 0;
		margin: 0 auto 80px;
	}
	#topics h2{
		font-size: 7rem;
		text-align: center;
		margin-bottom: 30px;
	}
	#topics ul{margin-bottom: 30px;}
	#topics ul>li{margin-bottom: 15px;}
	#topics ul>li>a{padding: 20px;}
	#topics ul>li>a>span.img{
		width: 35%;
		margin-right: 5%;
		vertical-align: top;
	}
	#topics ul>li>a>span.text{
		width: 60%;
		vertical-align: top;
	}
	#topics ul>li>a>span.text span.icn{margin-bottom: 5px;}
	#topics ul>li>a>span.text span.icn i{font-size: 1.4rem;line-height: 25px;}
	#topics ul>li>a>span.text span.d{margin-bottom: 5px;font-size: 1.6rem;}
	#topics ul>li>a>span.text span.tit{font-size: 1.6rem;}
	#topics ul>li>a>i.c-arw{
		width: 34px;
		top: 20px;
		right: 20px;
		margin: 0;
	}
	#topics ul>li>a>i.c-arw .arw{
		width: 17px;
		margin-top: -8.5px;
		margin-left: -8.5px;
	}
	
	#contact{margin-bottom: 70px;}
	#contact .ig{
		height: 380px;
		margin-bottom: 140px;
	}
	#contact .ig2{
		width: 198px;
		height: 230px;
		left: 50%;
		margin-left: -99px;
		top: -260px;
		bottom: initial;
	}
	#contact ul.tx{
		margin: 0 auto;
		top: 15%;
	}
	#contact ul.tx>li{font-size: 8rem;}
	#contact p.t{margin-bottom: 50px;font-size: 1.8rem;line-height: 160%;}
	#contact p.btn{
		text-align: center;
		margin: 0 auto;
	}
}
